/* custom styles */

.row {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    justify-content: space-between;
}

.col-lg-3, .col-md-4, .col-6 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-6 {
    -ms-flex: 0 0 42%;
    flex: 0 0 42%;
    max-width: 42%;
}
figure.image-wrapper {
    margin: auto;
    display: flex;
    position: relative;
    overflow: hidden;
    padding-top: 68%;
}

a.lightbox-link {
    display: block;
    margin-bottom: 2rem;
}

figure.image-wrapper > img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}
.row.gallery-row {
    margin-top: 2rem;
}

.before-after .black::before {
    content: '\f06e';
    position: absolute;
    top: 12px;
    right: 12px;
    color: #fff;
    text-shadow: 0 0 5px black;
    font-family: 'Font Awesome 5 Free';
    font-size: 1.15em;
    font-weight: 900;
    opacity: 0.75;
}
.hero-container .left-container .text-container {
    margin: auto;
}
.hero-container .left-container .scroll-button {
    position: relative;
    bottom: 0;
}
.hero-container {
    margin-top: 90px;
    min-height: 700px;
}
.portfolio-hero {
    margin-top: 90px;
    min-height: 700px;
}
.row.gallery-row {
    justify-content: flex-start;
}
@media screen and (min-width: 768px) {
    .col-md-4 {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }
}
@media screen and (min-width: 992px) {
    .col-lg-3 {
        -ms-flex: 0 0 21%;
        flex: 0 0 21%;
        max-width: 21%;
    }
}